.image_6 a:link{color:#FFF;}
.image_5 a:link{color:#FFF;}
.image_4 a:link{color:#FFF;}
.image_3 a:link{color:#FFF;}
.image_2 a:link{color:#FFF;}
.image_1 a:visited{color:#FFF;}
.image_6 a:visited{color:#FFF;}
.image_5 a:visited{color:#FFF;}
.image_4 a:visited{color:#FFF;}
.image_3 a:visited{color:#FFF;}
.image_2 a:visited{color:#FFF;}
.image_1 a:visited{color:#FFF;}
.image_1{float: left; margin:10px;background-color:#482703;color:#FFFFFF;padding:10px 10px 10px 10px}
.image_1 span{text-align: left;}
.image_2{float: left; margin:10px;background-color:#482703;color:#FFFFFF;padding:10px 10px 10px 10px}
.image_2 span{text-align: center;}
.image_3 {float: right ;margin:10px;background-color:#482703;color:#FFFFFF ;padding:10px 10px 10px 10px;}
.image_1{float: left; margin:10px;background-color:#482703;color:#FFFFFF;padding:10px 10px 10px 10px}
.image_1 span{text-align: left;}
.image_2{float: left; margin:10px;background-color:#482703;color:#FFFFFF;padding:10px 10px 10px 10px}
.image_2 span{text-align: center;}
.image_3 {float: right ;margin:10px;background-color:#482703;color:#FFFFFF ;padding:10px 10px 10px 10px;}
.image_3 span{text-align: left;}
.image_4{float: right;margin:10px;background-color:#482703;color:#FFFFFF;padding:10px 10px 10px 10px}
.image_4 span{text-align: center;}
.image_5{text-align:center;margin:10px;background-color:#482703;color:#FFFFFF;padding:10px 10px 10px 10px}
.image_5 span{text-align: center;}
.image_6{text-align:center;margin:10px;background-color:#482703;color:#FFFFFF;padding:10px 10px 10px 10px}
.image_6 span{text-align: left;}
.image_note{text-align:right;font-size:80%;}
#contents .pragraph .pageing{text-align:center;padding:20px 5px 20px 5px;}
#contents .pragraph{margin:0 0 10px 0;	}
#contents .pragraph a{text-decoration: underline;}
#contents .pragraph a:hover{background-color:#dddddd;}
#contents .topic_box_normal{width:590px;margin:0 auto 0;}
#contents .pragraph .authorbox a{text-decoration: none;}
#contents .pragraph .authorbox a{background-color:#fff;}
.authorbox {overflow: hidden; border:1px solid black;padding:5px;height:100%;margin:10px;}
.authorboxsh {border:1px solid black;padding:5px;margin-bottom:5px;margin-top:0px;float:right;}
.authimg {border:0px;padding-bottom:0px;padding-right:10px;float:left;}
span#ctl00_bodyContent_AuthorCont_LabelName{font-weight:bold;}
span#ctl00_bodyContent_AuthorCont_LabelProfile{font-size:80%;}
